<?xml version="1.0"?>

<PropertyList>

  <path>pedals.ac</path>

  <animation>
    <object-name>axepedals</object-name>
    <object-name>pedalL</object-name>
    <object-name>pedalR</object-name>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>axepedals</object-name>
    <property>/controls/flight/rudder</property>
    <factor>12.5</factor>
    <center>
      <x-m> -0.06453 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m>  0.00000 </z-m>
    </center>
    <axis>
      <x> 0 </x>
      <y> 0 </y>
      <z> 1 </z>
    </axis>
  </animation>

  <animation>
    <type>translate</type>
    <object-name>pedalL</object-name>
    <property>controls/flight/rudder</property>
    <factor>0.07</factor>
    <axis>
      <x> 1 </x>
      <y> 0 </y>
      <z> 0 </z>
    </axis>
  </animation>

  <animation>
    <type>translate</type>
    <object-name>pedalR</object-name>
    <property>controls/flight/rudder</property>
    <factor>0.07</factor>
    <axis>
      <x> -1 </x>
      <y>  0 </y>
      <z>  0 </z>
    </axis>
  </animation>

</PropertyList>
